@charset 'utf-8';
/*
 Theme Name:   Green Child
 Theme URI:    http://greenrescue.ancorathemes.com/
 Description:  Green Rescues - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     green
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  green
*/


@import url("../green/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
html, body, #menu_main li a, .copyright_wrap p, .widget_area .widget_title,.widget_area ul li,.sidebar.sidebar_left .widget_pages li a {
	font-family: "varela_roundregular", sans-serif;
	}
	
#menu_main li a {
	font-size: 12px;
}

.menu_main_wrap .logo_main {
    max-width: 200px;
    }
    
a {
	color:#44883E;
}

.page_content_wrap {
/*     padding: 0; */
    }
    
h4 {
	text-transform: uppercase;
}

.tribe-events-read-more::after {
	font-size: 19px;
}

a.tribe-events-gcal::after, a.tribe-events-ical::after {
    content: '';
/*
    position: absolute;
    right: 9%;
    font-family: fontello;
    color: #fff;
    font-size: 27px;
    z-index: 2;
*/
}

.tribe-events-nav-previous a::after,.tribe-events-nav-next a::after {
	    content: '';
    position: absolute;
    right: 9%;
    font-family: fontello;
    color: #fff;
    font-size: 27px;
    z-index: 2;
}

ul.tribe-events-sub-nav li {
	padding: 0;
	}

ul.tribe-events-sub-nav li::before {
    content: '';
    font-family: 'fontello';
    display: inline-block;
    font-size: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 0;
    line-height: 0;
    font-family: 'fontello';
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
}